#

API Docs for:
Show: Inherited Protected Private Deprecated

# StackedAreaSeries Class

Defined in: `input/charts/StackedAreaSeries.js:1`
Module: charts

StackedAreaSeries area fills to display data showing its contribution to a whole.

- Index
- Methods
- Attributes

## Item Index

### Methods

- drawSeries
- setAreaData

### Attributes

- type

## Methods

### `drawSeries`

() protected

Defined in `input/charts/StackedAreaSeries.js:25`

### `setAreaData`

() protected

Defined in `input/charts/StackedAreaSeries.js:12`

## Attributes

### `type`

String

Defined in `input/charts/StackedAreaSeries.js:38`

Read-only attribute indicating the type of series.

Default: stackedArea